@media only screen and (max-width: 1220px){
    .center{Width:980px;}
    header .topHeader{background-size:contain;}
    header .topHeader a{ width:500px;margin:0px auto;padding:20px;display:block;}
    .CenterContents{ width:500px;}
    .navigationMenu ul li a{ margin-bottom:7px;}
    .RightAddbanner{ margin-left:15px;}
    .LargeTicketsSection ul li{}
    .navigationMenu{ font-size:16px;}
    .navigationMenu ul li a{ width:74px;}
    section.logossponcers .sponcrlogos .sponcerlogofirst{ width:110px;}
    section.logossponcers .sponcrlogos .sponcerlogorestof{ width:240px;}
    section.logossponcers .sponcrlogos .sponcerlogorestof ul li{ width:33.33%;}
    footer article.footer-links nav .searchbutton input[type="text"]{ width:150px;}
}
@media only screen and (max-width: 1000px){
    .center{Width:720px;}
    .leftArrowPattern{width:110px; top:30px;}
    .rightArrowPattern{width:110px;top:30px;}
    .CenterContents{ width:520px;}
    .navigationMenu ul li a{ margin-bottom:10px;}
    section.logossponcers .sponcerthanks{ width:100%; padding:20px 0px;}
    section.logossponcers .sponcrlogos{ margin-left:0px; margin-top:10px;}
    section.logossponcers .sponcrlogos .sponcerlogorestof{ width:230px;}
    footer article.footer-links nav .searchbutton input[type="text"]{ width:100px;}
    footer article.footer-links nav ul li ul li{ list-style:square; margin-left:13px;}
    .LatestTicketslist ul li{ width:33.33%;}
    .RightAddbanner{ left:50%; margin-left:-135px; position:relative;}
    section.logossponcers .sponcrlogos .sponcerlogorestof{ width:390px;}
    .storeappdown{ width:80%;float:right;}
    footer article.footer-links nav .socialicon ul li{ float:right;}
}
@media only screen and (max-width: 750px) {
    .tickets{
        display:inline!important;
    }
    .tickets-row {
        height: 100% !important;
    }
    .tickets-right-part {
        width: 100%!important;
        padding-left: 0px !important; 
        padding-top: 0px !important;
    }
    .tickets-left-part {
        margin: 0 auto !important; 
        float: none !important;
    }  
    .viva-las-vegas-rocka {
        width: 100% !important;
    }
    .tickets-location {
        padding-top: 30px !important;
    }
    .tickets-right-part img:last-of-type {
        padding-left: 0px!important;     
    }
    .button-part div:first-of-type {
        margin-right: 20px!important;
    }
    .tickets-button {
        float: none!important; 
        margin: 0 auto!important;
        margin-top: 20px!important;
        text-align: center!important;
    }
    .tickets-price {
        float: none!important; 
    }
    .participant {
        width: 100%!important;
    }
    .participants-info {
        display: inline!important;
    }
    .participants-info input {
        width: 100%!important;
    }
    .participants-info .field-block{
        display: block!important;
        line-height: 30px;
    }
    .participants-info div:nth-child(2n) {
        float: none!important; 
    }
    .participants-info div:nth-child(2n+1) {
        float: none!important; 
    }
    .tickets select {
        width: 100%!important;
    }   
    .tickets option {
        width: 100%!important;
    }
    .button-buy-part {
        height: 100%!important;
    }
    .tickets-button-cancel button {
        margin-right: 0px!important;
        margin-bottom: 25px!important;
    }
    .field-block, .participant {
        display: block!important;
    }
    .participants-part span:first-of-type {
        line-height: 60px!important;
    }
    .center{Width:480px;}
    header .topHeader a{ width:300px; padding:35px;}
    .CenterContents{ width:280px;}
    .LargeTicketsSection ul li{ width:100%;}
    .LatestTicketslist ul li{ width:50%;}
    section.logossponcers .sponcrlogos .sponcerlogofirst{ width:100%; text-align:center;}
    section.logossponcers .sponcrlogos .sponcerlogorestof{ margin-left:0px; width:100%;}
    section.logossponcers .sponcrlogos{ width:100%;}
    .RightAddbanner{ width:100%; margin-left:0px;}
    .RightAddbanner > ul li{ text-align:center;}
    footer article.footer-links nav{ width:50%; margin-bottom:20px;}
    footer article.footer-links nav.first-nav{ border-left:1px solid #AF914B; border-right:1px solid #AF914B; padding:0px 20px;}
    footer article.footer-links nav.last-nav{ border-left:1px solid #AF914B; border-right:1px solid #AF914B; width:100%; padding:0px 20px; min-height:60px;}
    footer article.footer-links nav .searchbutton input[type="text"]{ width:200px;}
    footer article.footer-links nav .socialicon{ margin:0px 20px;}
    .RightAddbanner{ position:inherit; left:inherit; margin:inherit;}
    .storeappdown{ width:100%;float:left;}
    .storeappdown a{ float:left; display:inline; width:50%; padding:20px;}
    footer article.footer-links nav .socialicon ul li{ float:left;}
    header .topHeader a.viewfullsite{position:absolute;font-size:11px;padding:0px;line-height:14px;top:75px;color:rgb(252, 245, 206); display:block; width:100%;}
    .car_photo_list td{
        width: 100%!important;
        float: left;
    }
    .car_photo_list td p{
        width: 100%!important;
        margin-bottom: 10px;
    }
    .car_photo_list td div {
        margin-bottom: 20px;
    }
    .widefat {
        margin-left:-10px!important;
        margin-right:0px!important;

    }
}
@media only screen and (max-width: 480px) {
    .center{Width:240px;}
    .leftArrowPattern{ display:none;}
    .rightArrowPattern{display:none;}
    header .topHeader{ height:60px;}
    header .topHeader a{ width:240px; padding:20px 35px;}
    .sportstrips{height:10px; background-size:contain;}
    .LeftNavigationHide{ display:none;}
    .CenterContents{ width:100%; margin:0px; padding:0px;}
    .RightAddbanner{}
    .navigationMenu ul li a{ width:66px;}
    footer article.footer-links nav{ width:100%; min-height:270px;}
    footer article.footer-links nav .socialicon{ width:105px; margin:0px auto; float:none; display:inherit;}
    footer article.footer-links nav .searchbutton input[type="text"]{ width:173px;}
    .navigationMenu{ display:none;}
    .NavigationsMobile{ display:block; position:absolute; width:100%; top:41px;}
    .NavigationsMobile, .NavigationsMobile *{transition:all 0s ease;-moz-transition:all 0s ease;-webkit-transition:all 0s ease;-o-transition:all 0s ease;}
    .NavigationsMobile ul{}
    .NavigationsMobile ul li{ display:block;}
    .NavigationsMobile ul li a{color:#333; padding:10px; background-color:#fcf5ce; display:block; text-align:center;}

    .mobile-navigation{ display:block; width:100%; background-color:#fcf5ce; margin-top:0px; height:30px; position:relative; top:0px;font-size:14px; font-weight:700; text-align:center; color:#333; text-transform:uppercase; line-height:30px; cursor:pointer; margin:10px 0px; float:left;}
    .minheightrevmo{ display:block;}
    .storeappdown a{padding:5px;}
    footer article.footer-links nav .socialicon{ width:156px;}
    header .topHeader a{ padding:11px 35px;}
    header .topHeader a.viewfullsite{ top:40px;}
}